Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libyajl-doc on Debian Unstable (Sid)


Install libyajl-doc

Installing libyajl-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libyajl-doc

libyajl-doc package information

distro Debian Unstable (Sid)
section Main
name libyajl-doc
version 2.1.0-2
description Yet Another JSON Library – library documentation
subsection doc
website lloyd.github.com / yajl / 
maintainer John Stamp

Uninstall libyajl-doc

To remove just libyajl-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libyajl-doc

Uninstall libyajl-doc and it’s dependent packages

To remove the libyajl-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libyajl-doc

Purging libyajl-doc

If you also want to delete configuration and/or data files of libyajl-doc from Debian Sid then this will work:

sudo apt-get purge libyajl-doc

To delete configuration and/or data files of libyajl-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libyajl-doc

Comments

comments